/* Text for monthly cost billed annually. Looks something like \"2.08/month, billed annually. Cancel anytime\" */
"%@/month, billed annually.
Cancel anytime" = "%@/måneden, faktureres årlig.
Avbryt når som helst";

/* Menu item that will let the user edit their activity.
   Name of activity filter menu item
   Name of the activity submenu of activity menu item */
"Activity" = "Aktivitet";

/* Group title for entries due to searching a journal.
   Name of All Entries Item
   Name of the mode for displaying entries from all journals
   Name of the window that displays all entries.
   Row title for all entries row
   Text for All Entries Journal Stats
   Title for All Entries Journal */
"All Entries" = "Alle oppføringer";

/* The name of the 'Appearance' preferences tab. */
"Appearance" = "Utseende";

/* 'Audio' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will begin and audio recording.
   Name of audio filter menu item */
"Audio" = "Lyd";

/* Cancel button */
"Cancel" = "Avbryt";

/* Menu item that will make the selected text a check list. */
"Check List" = "Sjekk liste";

/* 'Checklist' filter used for list of criteria used to filter which journal entries to display.
   Name of checklist filter menu item */
"Checklist" = "Sjekkliste";

/* Title of a button to create a new journal */
"Create Journal" = "Opprett dagbok";

/* Menu item that will present a date editor.
   Name of date filter menu item
   Title of menu item to edit the date of selected entries */
"Date" = "Dato";

/* Title of an alert shown when the encryption settings change on a journal */
"Encryption changed" = "Kryptering endret";

/* 'Favorite' filter (favorite entries) used for list of criteria used to filter which journal entries to display.
   Menu item that will toggle entry favorite state.
   Name of favorite filter menu item
   Title of menu item to favorite the selected entries */
"Favorite" = "Favoritt";

/* Name of disable filter menu item */
"Filter by:" = "Filtrer etter:";

/* Menu item that will take user to Fonts in the Appearance Manager. */
"Fonts..." = "Skrifter …";

/* The name of the 'General' preferences tab */
"General" = "Generelt";

/* Title of menu item that turns the selected text to a header style. */
"Header 1" = "Overskrift 1";

/* Title of menu item that turns the selected text to a header style. */
"Header 2" = "Overskrift 2";

/* Label to join Day One Premium */
"Join Day One Premium" = "Registrer deg for Day One Premium";

/* The name of the 'Journals' preferences tab. */
"Journals" = "Dagbøker";

/* Menu item that will make the selected text a list. */
"List" = "Liste";

/* Menu item that will present a location editor. */
"Location" = "Sted";

/* Menu item that will move the selected entry to another journal. */
"Move" = "Flytt";

/* 'Music' filter used for list of criteria used to filter which journal entries to display.
   Name of music filter menu item */
"Music" = "Musikk";

/* Title for new journal menu item
   Title of a view that lets you create a new journal */
"New Journal" = "Ny dagbok";

/* Menu item that will make the selected text a numbered list. */
"Numbered List" = "Nummerert liste";

/* 'Photo' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will present a photo picker.
   Name of audio filter menu item */
"Photo" = "Bilde";

/* Name of place filter menu item
   Title of menu item to edit location of selected entries */
"Place" = "Sted";

/* 'Region' filter (Geographical/Locations) used for list of criteria used to filter which journal entries to display.
   Name of region filter menu item */
"Region" = "Region";

/* Menu item that will remove the entry's activity */
"Remove Activity" = "Fjern aktivitet";

/* Menu item that will change the entry's activity to Running */
"Running" = "Kjører";

/* The name of the 'Security' preferences tab. */
"Security" = "Sikkerhet";

/* Text for a button that shows an encryption key. */
"Show Encryption Key" = "Vis krypteringsnøkkel";

/* No comment provided by engineer. */
"Sign In" = "Logg inn";

/* Label for users to start a free trial */
"Start Free 7-Day Trial" = "Start en gratis sjudagers prøveversjon";

/* Menu item that will change the entry's activity to Stationary */
"Stationary" = "Stillestående";

/* Informs the user that the subscription will auto-renew at a given price and when in a given period. */
"Subscription automatically renews at %@, unless auto-renew is turned off at least 24-hours before the end of the current period. Account will be charged for renewal within 24-hours prior to the end of the current period. Subscriptions may be managed and auto-renewal turned off in Account Settings." = "Abonnementet fornyes automatisk den %@ , med mindre automatisk fornyelse slås av minst 24 timer før slutten av den nåværende perioden. Kontoen belastes for fornyelse innen 24 timer før slutten av den nåværende perioden. Abonnementer kan administreres og automatisk fornyelse kan slås av i Kontoinnstillinger.";

/* Tells user how many journals are syncing or not. */
"Syncing %lu of %lu journals." = "Synkroniserer %1$lu av %2$lu dagbøker.";

/* Menu item that will present a view to add tags.
   Title of menu item to edit tags of selected entries */
"Tag" = "Tagg";

/* Description of account to be charged and forfeiture of free trial period. */
"The subscription fee will be charged to iTunes account at confirmation of purchase. Any unused portion of a free trial period will be forfeited once upgraded to the subscription." = "Abonnementsavgiften trekkes fra iTunes-kontoen din når du bekrefter kjøpet. Eventuelle ubrukte deler av den kostnadsfrie prøveperioden fjernes når du oppgraderer abonnementet.";

/* Informs the user that the subscription will auto-renew. */
"This subscription auto-renews at the end of each year term, unless cancelled 24-hours in advance." = "Abonnementet fornyes automatisk på slutten av hvert årsabonnement, med mindre du du avslutter det 24 timer før fristen.";

/* 'Untagged' filter used for list of criteria used to filter which journal entries to display.
   Name of tags filter menu item */
"Untagged" = "Ikke tagget";

/* Title of a button to update a journal */
"Update" = "Oppdater";

/* 'Video' filter used for list of criteria used to filter which journal entries to display.
   Name of video filter menu item */
"Video" = "Video";

/* Day One Premium feature description. */
"We'll never sell your data and we don't run ads, so subscription funds are what keep Day One innovating." = "Vi kommer ikke til å selge dataene dine eller kjøre annonser. Med abonnementsfondene kan Day One hele tiden være innovative.";

